@import url("//fonts.googleapis.com/css2?family=IBM+Plex+Mono");
@import url("//fonts.googleapis.com/css2?family=IBM+Plex+Sans");
@import url("//fonts.googleapis.com/css2?family=IBM+Plex+Serif");
@import url("//fonts.googleapis.com/css2?family=Bubblegum+Sans");
@import url("https://fonts.googleapis.com/css2?family=Public+Sans:wght@100;400;500&display=swap");
@import url("//fonts.googleapis.com/css2?family=DM+Mono");
@import url("//fonts.googleapis.com/css2?family=Catamaran");
@import url("//fonts.googleapis.com/css2?family=Chivo");
@import url("//fonts.googleapis.com/css2?family=Chivo+Mono");
@import url("//fonts.googleapis.com/css2?family=Aleo");
@import url("//fonts.googleapis.com/css2?family=Halant");

sig {
    color: #2c365a;
    font-size: 15px;
    font-weight: 550;
    font-family: 'IBM Plex Serif',serif;
}


a:link {
    color: #2c365a;
    text-decoration: underline;
}

a:visited {
    color: #2c365a;
    text-decoration: underline;
}

a.external:link {
    color: #6e559e;
    text-decoration: underline;
}

a.external:visited {
    color: #60379e;
    text-decoration: underline;
}


a.sig:link {
    color: #24564a;
    font-size: 15px;
    font-weight: 700;
    font-family: 'IBM Plex Serif',serif;

    text-decoration: underline;
}

a.sig:visited {
    color: #24564a;
    font-size: 15px;
    font-weight: 700;
    font-family: 'IBM Plex Serif',serif;

    text-decoration: underline;
}


code {
    font-size: 100%;
    font-family: 'Chivo Mono','IBM Plex Mono', monospace;
    color: #006600;
}

div.footnotes {
    font-size: 65%;
}

